@charset "utf-8";
/* GENERALES */
*{margin:0; padding:0;}
body, html{height:100%; width:100%; font-size:14px; font-family: sans-serif;}
a{cursor: pointer;color: #1B7FCC;text-decoration: none;}
a img{border:none;}
.fix{clear:both; height:1%;}
#loading-screen{position: fixed; top: 50%; left: 50%; margin-top: -50px; margin-left: -100px; z-index:9999; width:50px; height:50px; background-color:#fff; display:none;}

/*LAYOUTS*/
.contenedor{position:relative; width:100%; height:100%; min-height:100%; background-color:#fff;}
header{position:relative; height:10%; min-height:10%; background-color: /*#F3F3F3*/#689A1D;}
header .inner-header{position:relative; height:100%; border-bottom: 1px solid #D6D6D6;}
menu{position:relative; float:left; height:87%; min-height:87%; width:20%; min-width:20%;}
.menu-contenedor{position:relative;line-height:1; text-align:start; padding: 13px 22px; height:100%; max-height:100%; border-right:1px solid #E2E2E2;}
.content{position:relative; float:left; height:86.5%; min-height:86%; width:80%; min-width:80%; overflow:auto;}
.content .content-inner{position:relative; height:100%; padding:0 25px 0 55px;}
.content .out-inner{padding-top:25px; height:97%; position:relative;}
#content-data{height:100%; min-height:100%; position:relative;}
#content-data > iframe{height:100%; width:100%; display:block;}
footer{position:relative; float:left; height:3%; min-height:3%; width:100%; min-width:100%; background-color:#333; color:#fff;}

/*LOGO*/
.logo-content{position:relative; float:left; margin-left:30px; margin-top:25px;}

/*DATOS USUARIO*/
.user-login-content{position:relative; height:100%; width:30%; float:right; margin-right:0px;}
.user-login-info{position:absolute; bottom:0; width:100%; margin-bottom:10px;}
.user-login-info a{color:#EFEFEF; display:block; text-shadow: 0px 0px 1px #000; font-weight:700;}
.user-login-info ul{list-style:none;}
.user-login-info ul li{float:right; margin-right:7px; line-height:20px; border-right:1.5px solid #ccc; padding-right:5px;}
.user-login-info ul li.line-none{border:none;}

/*MENU*/
.guide-separator{height:1px; margin: 8px 2px 8px 2px; border-bottom:1px solid #E2E2E2; border-left:none; border-right:none; border-top:none;}
.menu-contenedor ul{list-style: none outside none;}
.menu-contenedor ul ul{list-style:none outside none;}
.menu-contenedor ul ul li{vertical-align:middle; height:28px; line-height:28px; width:100%;}
.menu-contenedor ul ul li:before{content:" "; height:100%;}
.menu-contenedor ul ul li a{position:relative; color:grey; display:block; border: medium none; white-space: nowrap; height:28px; font-size:14px;}
.menu-contenedor ul ul li a:before{padding-left:5px;}
.menu-contenedor ul ul li a:hover{background-color:#333; color:#fff;}

/*BOTONES*/
.btn{display: inline-block; font-size:12px; text-align: center; white-space: nowrap; vertical-align: middle; border-color: #C4C4C4; color: #333; background: none repeat scroll 0% 0% #F2F2F2; box-shadow: none; padding: 6px 8px; letter-spacing: 0px; word-spacing: 0px; border-width:0px 0px 3px 0px; border-color:#C4C4C4; border-style:solid; cursor:pointer;}
.btn-green{display: inline-block; font-size:14px; text-align: center; white-space: nowrap; vertical-align: middle; border-color: #C4C4C4; color: #333; background: none repeat scroll 0% 0% #F2F2F2; box-shadow: none; padding: 7px 11px; letter-spacing: 0px; word-spacing: 0px; border-width:0px 0px 3px 0px; border-color:#C4C4C4; border-style:solid; cursor:pointer;}
.btn:hover{border-color:#B3B3B3; color:#333; background-color:#DFDFDF;}
.btn-green:hover{border-color:#578307; color:#fff; background-color:#7DB701;}

/*FORMS*/
form label{color:#777; font-weight:700; display:block; margin-bottom:5px; margin-top:20px;}
form table caption{text-align:left; color:#777; font-weight:700; font-size:16px; border-bottom:1px solid #DFDFDF; letter-spacing:1px; text-transform:uppercase; line-height: 0.1em; margin-bottom:15px; margin-top:10px;}
form table caption span{/*border-bottom:2px solid #F00; padding-bottom:5.5px; padding-right:6px;*/ background-color:#fff; padding-top:10px; padding-right:20px;}
input[type="text"], input[type="password"], input[type="email"],input[type="number"], input[type="search"], input[type="tel"], input[type="url"], select, textarea { padding: 10px; display: inline-block; border: 1px solid #CCC;  border-radius: 0px;-moz-box-sizing: border-box; font-family: sans-serif;}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus,input[type="url"]:focus, select:focus,textarea:focus {outline: 0;outline: thin dotted \9;border-color: #129FEA; font-family: sans-serif;}
textarea {resize: none;}
.table-forms tbody td{width:33.3333%;}
.content-form-buttons{padding-top:35px;}

/*MESAGGES*/
.info, .success, .warning, .error, .validation {border: 1px solid;margin: 10px 0px;padding:15px 10px 15px 50px;background-repeat: no-repeat;background-position: 10px center;}
.info {color: #00529B;background-color: #BDE5F8;}
.success {color: #4F8A10;background-color: #DFF2BF;}
.warning {color: #9F6000;background-color: #FEEFB3;}
.error {color: #D8000C;background-color: #FFBABA;}

/*LOGIN*/
.login{position:relative; margin:100px auto; width: 400px; border-radius: 2px; background-color: #fff;box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);}
.login-cont{padding:30px;}
.login img{ height:60px; margin:15px auto; display:block}
.login h2{color: #555; font-size: 18px; font-weight: 400; margin-bottom: 15px; padding-top:25px;}
.login-cont input[type="email"], .login-cont input[type="password"], .login-cont input[type="text"]{width: 100%;display: block;margin-bottom: 10px;z-index: 1;position: relative;-moz-box-sizing: border-box; font-size:14px;}
.error-login{color:red; margin-bottom:5px;}
.forgot-usuario{text-align:right; margin-top:20px; display:block;}

/*TABLA*/
.zebra td, .zebra th {padding: 10px;border-bottom: 1px solid #f2f2f2;}
.zebra tbody tr:nth-child(even) {background: #f5f5f5;-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;}
.zebra th {text-align: left; border-bottom: 1px solid #ccc;background-color: #333; color:#fff;}
.zebra th:only-child{-moz-border-radius: 6px 6px 0 0;-webkit-border-radius: 6px 6px 0 0;border-radius: 6px 6px 0 0;}
.zebra tfoot td {border-bottom: 0;border-top: 1px solid #fff;background-color: #f1f1f1;}
.zebra tfoot td:first-child {-moz-border-radius: 0 0 0 6px;-webkit-border-radius: 0 0 0 6px;border-radius: 0 0 0 6px;}
.zebra tfoot td:last-child {-moz-border-radius: 0 0 6px 0;-webkit-border-radius: 0 0 6px 0;border-radius: 0 0 6px 0;}
.zebra tfoot td:only-child{-moz-border-radius: 0 0 6px 6px;-webkit-border-radius: 0 0 6px 6px;border-radius: 0 0 6px 6px}

/*CONTENIDO*/
.lista-ventana{margin-top:25px;}

